body {
	background-image: url(../img/user_login_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}
.register {
	padding: 15px;
	margin-bottom: 50px;
}
.login-header {
	padding: 30px 0 15px;
	width: 160px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

.main {
	margin-bottom: 50px;
}

.main .title {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	width: 160px;
	text-align: center;
}

.main .register-form {
	background-color: #fff;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
	padding: 15px;
	margin-top: 30px;
	border-radius: 15px;
}

.main .register-form .form-group {
	padding: 10px 0;
	width: 100%;
	border-bottom: #eeeeee 1px solid;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

.main .register-form .form-group span {
	display: block;
	margin: 0;
	width: 10px;
	height: 35px;
	line-height: 40px;
	color: #c30;
}

.main .register-form .form-group .input {
	width: 100%;
	height: 35px;
	display: flex;
	align-items: center;
}

.main .register-form .form-group .input input {
	width: 100%;
	height: 35px;
	font-size: 16px;
	border: 0;
}

.main .register-form .form-group .code-input input {
	width: calc(100% - 110px);
	height: 35px;
	font-size: 16px;
	border: 0;
}

.main .register-form .form-group .code-input button {
	background-color: #fea81d;
	padding: 0 5px;
	width: 100px;
	height: 30px;
	font-size: 14px;
	color: #fff;
	border: 0;
	border-radius: 15px;
}

.main .register-form .submit {
	background-color: #fea81d;
	border: 0;
	border-radius: 25px;
	width: 100%;
	height: 50px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: -60px;
}
.other-links {
			display: flex;
			justify-content: center;
			align-items: center;
			padding: 0 10px;
		}

			.other-links a {
				display: block;
				color: #e75d2e;
				padding: 0 10px;
			}